Bug 993712 - ctdb possibly affected by F-20 unversioned docdir change
ctdb possibly affected by F-20 unversioned docdir change
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ctdb (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sumit Bose
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Changes...
:
Depends On:
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
 
Reported: 2013-08-06 07:45 EDT by Ville Skyttä
Modified: 2013-12-11 06:40 EST (History)
4 users (show)

See Also:
Fixed In Version: ctdb-2.4-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-11 06:40:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-08-06 07:45:19 EDT
ctdb was identified as a package possibly needing maintainer attention
due to the F-20 unversioned doc dir change. The identification is not
foolproof, it is basically this grep:

    grep -E "(/doc|_docdir|_defaultdocdir).+version" *.spec

Please review your package and make the appropriate changes, if any. A
good starting point is checking the lines output by the above grep for
your specfile. For the vast majority of packages, after the changes,
the expected outcome is that documentation dirs in /usr/share/doc
should no longer contain the package version.

More information and tips:
  https://fedoraproject.org/wiki/Changes/UnversionedDocdirs
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183943
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183973
Comment 1 Fedora End Of Life 2013-09-16 12:06:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Sumit Bose 2013-12-11 06:40:30 EST
Fixed in ctdb-2.4-1.fc20

Note You need to log in before you can comment on or make changes to this bug.